/**
 * Created by liyun on 2017/5/6.
 */
export const appkey = 'asdfghjkl';
export const secret = '123456789';

export const SIDE_LIST = [{
        img:require('./assets/home.png'),
        title:'首页',
        path:'/'
    },{
        img:require('./assets/pcenter.png'),
        title:'个人中心',
        path:'/person'
    },{
        img:require('./assets/follow.png'),
        title:'关注',
        path:'/follow/0'
    },{
        img:require('./assets/msg.png'),
        title:'私信',
        path:'/letter/0'
    },{
        img:require('./assets/setting.png'),
        title:'设置',
        path:'/setting'
    },{
        img:require('./assets/exit.png'),
        title:'退出',
        path:'/'
    }];
